@media all { html,body,#container,#top,#header,#breadcrumbs,#main,#footer,#footer-banner{width:100%;min-width:830px;} 
#page-top,#top-in,#header-in,#breadcrumbs ol,#main-in,#footer-in,#footer-banner ul{width:830px;margin:auto} a{text-decoration:underline} a:link{color:#0044CC} a:visited{color:#639} #top{position:absolute;top:0;height:30px;background-color:#f8f8f8;border-bottom:1px solid #b9c4dc;font-size:1.5em} 
#top-in{position:relative} 
#top-menu{position:absolute;top:0;right:0;z-index:10;height:29px;padding-left:16px} 
#top-menu li{float:left;margin-right:22px;line-height:29px} 
#top-menu li a{background:url(images/icon/icon-arrow.gif) left center no-repeat;padding:2px 0 2px 20px} 
#top-menu li.sitemap a{background:url(images/icon/icon-sitemap.gif) left center no-repeat} 
#top-menu li.contact a{background:url(images/icon/icon-contact.gif) left center no-repeat} 

#header{position:absolute;top:0;height:100px;padding-bottom:1px;font-size:1.5em;letter-spacing:0.5px} 
#header-in{position:relative;padding-top:5px} 
#header-logo{position:absolute;top:0} 
#header-logo #logo-text{font-size:20px} 
#header-logo #logo-text a{text-decoration:none} 
#header-in #header-text{width:830px;position:absolute;top:0;right:0;text-align:right} 

#menu { font-family: Arial, sans-serif; font-weight: bold; text-transform: uppercase; margin: 95px 0; padding: 0; list-style-type: none; background-color: #fff; font-size: 13px; height: 40px; border-top: 3px solid #b0d699; border-bottom: 5px solid #f9cc96; } 
#menu li { float: left; margin: 0; } 
#menu li a { text-decoration: none; display: block; padding: 0 20px; line-height: 40px; color: #666; } 
#menu li a:hover, #menu li.active a { background-color: #f4f9fb; border-bottom: 3px solid #efdb9a; color: #fc9d99; } #a-menu { margin: 37px 0; font-size: 15px; } 
#a-menu a { display:inline-block; _display:inline; padding:0px 5px;} 
#a-menu a:hover { display:inline-block; _display:inline; background-color: #f4f9fb;} 
#breadcrumbs{position:absolute;top:78px;left:0} 
#breadcrumbs li{float:right;padding-right:10px;padding-left:15px;padding-bottom:35px;font-size:1.2em} #breadcrumbs li.first{padding-left:0;background:none} 
#main{padding-top:158px} div#main dl{line-height:150%;padding:0 7px} 
div#main dt{font-size:16px;padding-left:15px;padding-top:2px;padding-bottom:2px;color:#fc9d99} div#main dd{padding-bottom:10px;font-size:15px} 

#sidebar{float:right;width:350px} 
#sidebar-in{width:350px} 
#sidebar-in li{border-bottom:3px dotted #fc9d99;line-height:1.1em!important;color:#388222} 
#sidebar-in li a {display: block; padding:25px 10px;} 
#sidebar-in li a:hover {display: block; color: #fc9d99; background-color: #f4f9fb;} 
#sidebar h3{clear:both;background:left center no-repeat #efefef;color:#555;padding:2px 8px;} 
#sidebar h4{both;background-color:#fff;font-size:1em;font-weight:700;margin:0 0 10px;padding:5px;border-top: 3px solid #fc9d99;border-bottom: 5px solid #f9cc96;transform: rotate(-2deg);text-align: center;} 
#sidebar h5{both;background-color:#fff;font-size:1em;font-weight:700;margin:0 0 10px;padding:5px;border-top: 3px solid #fc9d99;border-bottom: 5px solid #f9cc96;transform: rotate(-2deg);text-align: center;}

#sidebar dl.search-box dd{float:right;width:98px;margin:0;padding:0} 
#sidebar div.contents{margin-bottom:20px;background-color:#fff;padding:8px} 
#sidebar div.menu{margin-bottom:20px;background-color:#efefef;padding:5px 8px} 
#sidebar div.contents li{margin-bottom:.8em;padding-bottom:.8em;border-bottom:3px dotted #fc9d99;line-height:.8em!important} 

#sidebar ul.side-menu{background-color:#efefef;padding:8px} 
#sidebar .side-menu ul{background-color:#fff;margin:0;padding:0 0 15px} 
#sidebar ul.side-menu li{margin-bottom:1px;border:1px solid #bfbfbf;border-left:4px solid #a2a2a2}
#sidebar ul.side-menu li a{display:block;background:url(images/icon/icon-menu01.gif) 4px 18px no-repeat #fff;padding:14px 20px} 
#sidebar ul.side-menu li li{margin-bottom:15px;padding-left:25px;width:198px;background:#fff;border:0} #sidebar ul.side-menu li li a{width:158px;background:url(images/icon/icon-menu02.gif) 4px 12px no-repeat #fff;border-left:none;padding:13px 20px} 

#sidebar ul.side-menu li a:active,#sidebar ul.side-menu li a:hover{color:#fff;background:url(images/icon/icon-menu01_on.gif) 4px 18px no-repeat #f93} 
#sidebar ul.ranking li{margin-bottom:20px;border-bottom:3px dotted #fc9d99;background:none;font-weight:400;padding:0} #sidebar ul.ranking p{margin:0 0 10px} .no1,.no2,.no3{font-size:1.2em!important;font-weight:700!important;color:red!important;padding:0 0 0 30px !important} .no1,.no2,.no3,.no4,.no5,.no6,.no7,.no8,.no9,.no10{height:34px!important;padding:0 0 0 30px !important} 

#sidebar hr{clear:both;size:1em;line-height:1em;height:1px;color:#fc9d99;border-style:dotted none none;border-width:3px 0 0;margin:.5em 0 1.7em;padding:0}

#main-contents{float:left;width:470px;letter-spacing:0.5px} 
#main-in{font-size:1.2em} 
#main-meigen{text-align:center;font-size:1.3em;line-height:200%}


#main-contents q,#main-contents blockquote {
    background-color: #3a653d;
    border: 5px solid #dbe4e1;
    border-radius: 8px;
    box-shadow: 0 0 0 4px #3a653d;
    color: #dbe4e1;
margin:0 10px 1.4em;
padding:30px 10px 10px;
font-weight:bold;
}

#main-contents a { display:inline-block; _display:inline; padding:5px} 
#main-contents a:hover { display:inline-block; _display:inline; background-color: #f4f9fb;color: #fc9d99;} #main-contents dt a { display:inline-block; _display:inline; padding:10px} 
#main-contents dt a:hover { display:inline-block; _display:inline; background-color: #f4f9fb;color: #fc9d99;} 
#main-contents dd a { display:inline-block; _display:inline; padding:10px} 
#main-contents dd a:hover { display:inline-block; _display:inline; background-color: #f4f9fb;color: #fc9d99;} 
#main-contents dd{font-size:1.7em;margin-bottom:.8em;padding-bottom:.8em;border-bottom:3px dotted #fc9d99;line-height:2em!important} 

#main-contents li{border-bottom:3px dotted #fc9d99;line-height:1.6em!important; list-style-type:none; margin:3px;color:#3a653d;font-size:98%;} 
#main-contents li a { display:inline-block; _display:inline; padding:30px 5px;} 
#main-contents li a:hover { display:inline-block; _display:inline; background-color: #f4f9fb;color: #fc9d99;} 

#main-in h1,#main-in h2{clear:both;margin-bottom:12px;font-size:1.5em;line-height:1.5;color:#333;padding:13px 22px;border-bottom: 10px solid #fc9d99;} 
#main-contents h3{clear:both;margin-bottom:10px;border-bottom: 3px solid #b0d699;font-size:1.4em;font-weight:650;padding:10px;text-align:right;} 
#main-contents h4{clear:both;background-color:#fff;font-size:1em;font-weight:700;margin:0 3px 14px;padding:8px;border-top: 3px solid #fc9d99;border-bottom: 5px solid #f9cc96;} 
#main-meigen h5{clear:both;background-color:#fff;font-size:0.75em;margin:0 3px 7px;padding:2px;border-bottom: 2px solid #b0d699;border-top: 2px solid #b0d699;text-align:right;font-weight:600;} 

#main-contents hr{clear:both;font-size:1em;line-height:2em;height:1px;color:#fc9d99;border-style:dotted none none;border-width:3px 0 0;margin:.5em 0 1.7em;padding:0} 

#main-contents ul,#main-contents ol{list-style-position:outside;-moz-border-radius:8px;margin:0 0 10px}
#main-contents ul{list-style-type:disc} 
#main-contents li.end{border:none!important;margin-bottom:0!important} 
#main-contents table.table-style{border-collapse:collapse;border-spacing:0;font-size:90%;margin:10px 0;padding:0} 
#main-contents table.table-style th,#main-contents table.table-style td{border:1px solid #aaa;vertical-align:top;padding:.8em} #main-contents table.table-style th{font-style:normal;font-weight:700;text-align:left} #main-contents .contents{margin-bottom:55px;padding:0} 
#main-contents .contents p{margin-bottom:1em;line-height:1.5} 
#main-in ul.news li{margin-bottom:1.2em;padding-bottom:1.2em;border-bottom:1px dotted #999;line-height:1.4em!important} #main-contents ul.news li{margin-bottom:1.2em;padding-bottom:1.2em;border-bottom:5px dotted #999;line-height:1.4em!important} #main-in dl.news dt{font-size:.8em;float:left;width:127px;position:relative;margin:0;padding:0} #main-in dl.news dd{border-bottom:2px dotted #efdb9a;margin:0 0 15px;padding:0 0 15px 127px} #main-contents dl.news dt{float:left;width:125px;position:relative;margin:0;padding:0} #main-contents dl.news dd a { display:inline-block; _display:inline; padding:5px} #main-contents dl.news dd a:hover { display:inline-block; _display:inline; background-color: #fbf8e6;} #main-contents dl.news dd{border-bottom:2px dotted #efdb9a;margin:0 0 15px;padding:0 0 15px 125px} #main-contents dl.news dt span{display:block;position:absolute;top:0;right:0;overflow:hidden;margin-right:10px;text-align:center} #main-contents ul.checklist{list-style-type:none;list-style-position:outside;border:1px solid #999;padding:15px} #main-contents ul.checklist li{padding-left:24px;background:url(images/icon/icon-check02-blue.png) no-repeat 0 8px;line-height:2.5em} * html body #main-contents dl.dl-style01 dd div{display:inline-block} #main-contents dl.dl-style01{border-bottom:1px solid #999} #main-contents dl.dl-style01 dt{float:left;padding-top:20px;width:15em;border-top:1px solid #999;font-weight:700;margin:0} #main-contents dl.dl-style01 dd{margin-left:15em;border-top:1px solid #999;padding:20px 10px 20px 0} #main-contents .contents dl.dl-style02{margin-bottom:1.2em;border:1px solid #777;border-top:none;background:#ddd;padding:0} #main-contents .contents dl.dl-style02 dt{border-top:1px solid #777;border-bottom:1px solid #777;font-weight:700;color:#444;margin:0;padding:.5em} #main-contents .contents dl.dl-style02 dd{background:#fff;margin:0;padding:.8em 1em} .link-back,.link-next{clear:both;margin-top:1.2em;font-size:120%;font-weight:700} .link-back{text-align:left} .link-next{text-align:right} .link-next a{padding-left:15px;background:url(images/icon/icon-menu01-r-black.png) 0 3px no-repeat} .link-back a{padding-left:15px;background:url(images/icon/icon-menu01-l-black.png) 0 3px no-repeat} #page-top p{margin-top:36px;margin-left:auto;width:162px;height:34px} 



/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

#footer{
	clear: both;
	padding-top: 30px;
	padding-bottom: 10px;
	background: #eef0d3; /*フッター全体の背景色を指定*/
	font-size: 1.2em;
}

#footer hr{clear:both;size:1em;line-height:1em;height:1px;color:#9eb554;border-style:dotted none none;border-width:3px 0 0;margin:.5em 0 1.7em;padding:0}

#footer a:link,
#footer a:visited{ color: #00b2d5; }
#footer a:hover,
#footer a:active{ color: #6f8d0d; }

#footer h4{
	margin-bottom: 1em;
	padding: 0.5em 1em;
	background-color: #bcd764;
	color: #fff;
	font-weight: bold;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
}


#footer-in li{ list-style: none; }

#footer .area01{
	float: left;
	width: 43%;
	padding-bottom: 20px;
}

#footer .area02{
	float: right;
	width: 55%;
	padding-bottom: 20px;
}

/*●アクセス情報*/
#footer .access{ padding: 0 1em; }

#footer .access p{ margin-bottom: 1em; }

p.accessmap{
	padding: 0px 0 3px;
	padding-left: 25px;
	background: url(./images/icon/icon-arrow02.png) left 3px no-repeat;
}


/*●フッターメニュー*/
#footer .footer-menu{
	overflow: hidden;
	width: 100%;
	padding: 0;
}

#footer .footer-menu ul{
	float: left;
	width: 42%;
	margin-right: 5%;
	padding: 1%;
}

#footer .footer-menu ul ul{
	float: none;
	width: auto;
	margin-top: 1em;
	margin-right: 0;
}

.footer-menu li{
	margin-bottom: 5px;
	padding: 0px 0 3px;
	padding-left: 15px;
	background: url(./images/icon/icon-arrow02.png) left 3px no-repeat;
}

.footer-menu li li{
	padding-left: 15px;
	padding-top: 0;
	background: url(./images/icon/icon-arrow01.png) left 4px no-repeat;
}


/*●フッターバナー*/
#footer-banner{
	clear: both;
	padding: 20px 0;
	border-top: 1px solid #ccc;
}

#footer-banner li{
	display: inline;
	list-style: none;
}


body,pre,#header-logo #logo-text a:link,#header-logo #logo-text a:visited{color:#666} #header-logo #logo-text a:hover,#header-logo #logo-text a:active{color:#c60} #sidebar h3 small,#sidebar h4 small{display:block;padding-top:2px;border-top:1px solid #d1d1d1;font-size:.768em} * html dl.search-box dt input,*+html dl.search-box dt input{height:auto} *+html ul.side-menu li a,* html ul.side-menu li a{background:url(images/icon/icon-menu01.gif) 6px 18px no-repeat #fff} *+html ul.side-menu li a:active,*+html ul.side-menu li a:hover,* html ul.side-menu li a:active,* html ul.side-menu li a:hover{background:url(images/icon/icon-menu01_on.gif) 6px 18px no-repeat #f93} #sidebar ul.side-menu li li a:active,#sidebar ul.side-menu li li a:hover,*+html ul.side-menu li li a:active,*+html ul.side-menu li li a:hover,* html ul.side-menu li li a:active,* html ul.side-menu li li a:hover{background:url(images/icon/icon-menu02_on.gif) 4px 12px no-repeat #f93} * html #main-contents hr,:first-child+html #main-contents hr{margin:0 0 1.2em} 
#main-in ul.news,#main-contents ul.news{list-style-type:none;list-style-position:outside;margin-left:10px;border:1px solid #999;padding:15px 15px 0} #main-in dl.news,#main-contents dl.news{margin:10px;padding:0} }
/*WordPress Popular Postsプラグイン*/ 

#popular-post ul.wpp-list li{ border-bottom: #fc9d99 3px dotted; } 
#popular-post ul.wpp-list li:last-child{ border-bottom: #fff 0px dotted; } 
#popular-post { counter-reset: wpp-ranking; } 
#popular-post ul li:before { color:#fff; content: counter(wpp-ranking, decimal); counter-increment: wpp-ranking; text-align:center; opacity:0.999; font-size:11px; float:left; line-height:18px; width: 18px; height: 18px; background-color:#00a0e9; border-radius: 2px;-moz-border-radius: 2px;margin-top:2px;} 
#popular-post li img {float:left;margin-left:1px;}